/*     1115835 : 타이틀 텍스트      */
.title__1115835__ {font-size:0}
.title__1115835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1115835__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1115835__.style_top p {padding-top:10px}
.title__1115835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1115835__.style_right p {padding-right:14px}
.title__1115835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1115835__.style_bottom p {padding-bottom:12px}
.title__1115835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1115835__.style_left p {padding-left:14px}
.title__1115835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1115835__.style_circle1 p {padding-left:18px}
.title__1115835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1115835__.style_circle2 p {padding-left:18px}
.title__1115835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1115835__ p {font-size:24px}
	.title__1115835__.style_top p:before {width:24px}
	.title__1115835__.style_right p:before {height:24px}
	.title__1115835__.style_bottom p:before {width:24px}
	.title__1115835__.style_left p:before {height:24px}
}

/*     1725614 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725614__ .inline_block__1725614__ {display:inline-block;vertical-align:top}
.text_wrap__1725614__ .inline_block__1725614__ .inner__1725614__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725614__ .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725614__ .inline_block__1725614__ .inner__1725614__ .icon__1725614__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725614__ .inline_block__1725614__ .inner__1725614__ .text__1725614__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725614__.s_size_75 .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725614__.s_size_100 .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {padding-right:.5em;font-size:1em}
.text_wrap__1725614__.s_size_150 .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725614__.s_size_200 .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725614__.s_size_250 .inline_block__1725614__ .inner__1725614__ .icon__1725614__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725614__ .inline_block__1725614__ .inner__1725614__ {font-size:15px}
}

/*     1725624 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725624__ .inline_block__1725624__ {display:inline-block;vertical-align:top}
.text_wrap__1725624__ .inline_block__1725624__ .inner__1725624__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725624__ .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725624__ .inline_block__1725624__ .inner__1725624__ .icon__1725624__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725624__ .inline_block__1725624__ .inner__1725624__ .text__1725624__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725624__.s_size_75 .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725624__.s_size_100 .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {padding-right:.5em;font-size:1em}
.text_wrap__1725624__.s_size_150 .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725624__.s_size_200 .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725624__.s_size_250 .inline_block__1725624__ .inner__1725624__ .icon__1725624__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725624__ .inline_block__1725624__ .inner__1725624__ {font-size:15px}
}

/*     1725634 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725634__ .inline_block__1725634__ {display:inline-block;vertical-align:top}
.text_wrap__1725634__ .inline_block__1725634__ .inner__1725634__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725634__ .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725634__ .inline_block__1725634__ .inner__1725634__ .icon__1725634__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725634__ .inline_block__1725634__ .inner__1725634__ .text__1725634__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725634__.s_size_75 .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725634__.s_size_100 .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {padding-right:.5em;font-size:1em}
.text_wrap__1725634__.s_size_150 .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725634__.s_size_200 .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725634__.s_size_250 .inline_block__1725634__ .inner__1725634__ .icon__1725634__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725634__ .inline_block__1725634__ .inner__1725634__ {font-size:15px}
}

/*     1725714 : 실선      */
.solid_line__1725714__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1725714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725714__ {height:20px}
}

/*     1725734 : 한줄 텍스트      */
.text__1725734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725734__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725734__ p {font-size:20px}
}

/*     1725724 : 실선      */
.solid_line__1725724__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725724__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1725724__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725724__ {height:20px}
}

/*     1725644 : 한줄 텍스트      */
.text__1725644__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1725644__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1725644__ p {font-size:20px}
}

/*     1723064 : 장문 텍스트      */
.textarea__1723064__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1723064__ p {font-size:15px}
}

/*     1722574 : 이미지      */
.img__1722574__ {max-width:100%}
.img__1722574__ * {box-sizing:border-box}
.img__1722574__ a {display:block;vertical-align:top}
.img__1722574__ img {width:200px;vertical-align:top}

/*     1722544 : 한줄 텍스트      */
.text__1722544__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1722544__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1722544__ p {font-size:15px}
}

/*     1725654 : 한줄 텍스트      */
.text__1725654__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1725654__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1725654__ p {font-size:20px}
}

/*     1723074 : 장문 텍스트      */
.textarea__1723074__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1723074__ p {font-size:15px}
}

/*     1722584 : 이미지      */
.img__1722584__ {max-width:100%}
.img__1722584__ * {box-sizing:border-box}
.img__1722584__ a {display:block;vertical-align:top}
.img__1722584__ img {width:200px;vertical-align:top}

/*     1722554 : 한줄 텍스트      */
.text__1722554__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1722554__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1722554__ p {font-size:15px}
}

/*     1725664 : 한줄 텍스트      */
.text__1725664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1725664__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1725664__ p {font-size:20px}
}

/*     1723254 : 장문 텍스트      */
.textarea__1723254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1723254__ p {font-size:15px}
}

/*     1722594 : 이미지      */
.img__1722594__ {max-width:100%}
.img__1722594__ * {box-sizing:border-box}
.img__1722594__ a {display:block;vertical-align:top}
.img__1722594__ img {width:200px;vertical-align:top}

/*     1722564 : 한줄 텍스트      */
.text__1722564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1722564__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1722564__ p {font-size:15px}
}

/*     1725694 : 실선      */
.solid_line__1725694__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725694__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1725694__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725694__ {height:20px}
}

/*     1386945 : 버튼      */
.button__1386945__ {font-size:0}
.button__1386945__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #00a05a;border-radius:4px;background:#00a05a;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1386945__.style_line a {background:transparent;color:#00a05a}

@media all and (min-width:1024px){
	.button__1386945__ a {font-size:20px}
}

/*     1116235 : 타이틀 텍스트      */
.title__1116235__ {font-size:0}
.title__1116235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1116235__ p:before {content:'';position:absolute;background:#00a05a;font-size:0}

.title__1116235__.style_top p {padding-top:10px}
.title__1116235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1116235__.style_right p {padding-right:14px}
.title__1116235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1116235__.style_bottom p {padding-bottom:12px}
.title__1116235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1116235__.style_left p {padding-left:14px}
.title__1116235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1116235__.style_circle1 p {padding-left:18px}
.title__1116235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1116235__.style_circle2 p {padding-left:18px}
.title__1116235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00a05a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1116235__ p {font-size:20px}
	.title__1116235__.style_top p:before {width:20px}
	.title__1116235__.style_right p:before {height:20px}
	.title__1116235__.style_bottom p:before {width:20px}
	.title__1116235__.style_left p:before {height:20px}
}

/*     1116195 : 버튼      */
.button__1116195__ {font-size:0}
.button__1116195__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1116195__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1116195__ a {font-size:15px}
}

/*     1725594 : 버튼      */
.button__1725594__ {font-size:0}
.button__1725594__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1725594__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1725594__ a {font-size:15px}
}

/*     1122105 : 타이틀 텍스트      */
.title__1122105__ {font-size:0}
.title__1122105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1122105__ p:before {content:'';position:absolute;background:#00a05a;font-size:0}

.title__1122105__.style_top p {padding-top:10px}
.title__1122105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1122105__.style_right p {padding-right:14px}
.title__1122105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1122105__.style_bottom p {padding-bottom:12px}
.title__1122105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1122105__.style_left p {padding-left:14px}
.title__1122105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1122105__.style_circle1 p {padding-left:18px}
.title__1122105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1122105__.style_circle2 p {padding-left:18px}
.title__1122105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00a05a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1122105__ p {font-size:20px}
	.title__1122105__.style_top p:before {width:20px}
	.title__1122105__.style_right p:before {height:20px}
	.title__1122105__.style_bottom p:before {width:20px}
	.title__1122105__.style_left p:before {height:20px}
}

/*     1115975 : 버튼      */
.button__1115975__ {font-size:0}
.button__1115975__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1115975__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1115975__ a {font-size:15px}
}

/*     1725604 : 버튼      */
.button__1725604__ {font-size:0}
.button__1725604__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1725604__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1725604__ a {font-size:15px}
}

/*     1725704 : 실선      */
.solid_line__1725704__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725704__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1725704__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725704__ {height:20px}
}

